#gallery .clear {
	clear: both;
}
#gallery {
	position: relative;
	z-index: 0;
	clear: left;
	padding-top: 50px;
}
#gallery .image {
	float: left;
	margin-left: 50px;
	margin-bottom: 50px;
	position: relative;
	border: none;
}
#gallery .image:first-child,
#gallery .image.eol + .image {
	clear: left;
	margin-left: 0;
}
#gallery span {
	position: absolute;
	right: 5px;
	bottom: 5px;
	left: 5px;
	background: #555;
	background: rgba(0,0,0,0.7);
	color: white;
	padding: 5px;
}
#gallery img {
	vertical-align: top;
}

@media screen and (max-width: 1010px) {
	#gallery .image.eol + .image {
		clear: none;
		margin-left: 0;
	}
}

@media screen and (max-width: 760px) {
	#gallery {
		text-align: center;
	}
	#gallery a.image, #gallery a.image:first-child {
		margin: 0 5px 11px 5px;
		float: none;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
}
